### Enumeration

# Meta BackendCapabilities

since: 13

#### Declaration

    flags Meta.BackendCapabilities

#### Description

No description available.

Available since: 13

#### Members

`META_BACKEND_CAPABILITY_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 13
`META_BACKEND_CAPABILITY_BARRIERS`
  No description available.
  - Value: `1`
  - Nickname: `barriers`
  - Available since: 13